a:link {
	color: #336666;
	text-decoration: none;
}
a:visited {
	color: #336666;
	text-decoration: none;
}
a:active {
	color: #336666;
	text-decoration: none;
}
a:hover {
	color: #996633;
	text-decoration: underline;
}
table {
	font-family: "新宋体";
	font-size: 12px;
	background-color: #4B6FA8;
	text-align: center;
}
.tableback {
	background-color: #E8F1FF;
	text-align: center;
}
.tdback {
	vertical-align: top;
}
.inside {
	background-color: #E8F1FF;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.grey {
	color: #996633;
}
.green {
	color: #0000FF;
}
.tabletop {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.secondtop {
	background-color: #FFFFFF;
	font-size: 14px;
	color: #4B6FA8;
	font-weight: bold;
}
.backdark {
	background-color: #D8E1EF;
}
.alert {
	color: #FF0000;
}
.head {
	font-family: "华文隶书", "黑体", "Times New Roman";
	font-size: 36px;
	color: #990000;
	font-weight: bold;
}
.title {
	text-align: center;
	font-weight: bold;
}
body {
	font-family: "新宋体";
	font-size: 12px;
	color:#333300;
	background-color: #E8F1FF;
}
div {
	text-align: center;
}
input {
	font-size: 12px;
	height: 20px;
}
.menu {
	font-size: 12px;
	height: 20px;
}
